Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 01:34:03 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have not received my child’s pushchair it has officially been 4 weeks I received one email telling me the order has been received and that’s all my child has no pushchair and I have been relying on this order please respond as I need a delivery date -

Order number is #208889

Nuna tavo stroller poppy red

Please contact me via email or my number is+447463779346 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1630399